body{
	font-family: georgia,'times new roman',serif;
}
nav form input{
	margin-top: -1px;
}

#banner{
	margin-top: -2px;
}

.banner_buttons{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity = 70);
}

.visit_global{

}

header nav ul li div ul li a{
	font-family: georgia, 'times new roman';
}

#languages li, #languages li a {
	font-size: .89em;
}

#languages li a {
	font-size: .93em !important;
}

.language_select li a 
{
	font-size: .89em;
}

#about_menu, #projects_menu, #sustainability_menu, #products_menu, #investors_menu, #careers_menu, #news_menu, #menu_1, #menu_2, #menu_3, #menu_4, #menu_5, #menu_6, #menu_7, #menu_8, #menu_9, #menu_10, {
	background: #d7d6d4;
	font-family: georgia, serif;
	font-size: .75em;
	line-height: .78em;
}

#menu_1, #menu_2, #menu_3, #menu_4, #menu_5, #menu_6, #menu_7, #menu_8, #menu_9, #menu_10{
	background: #d7d6d4 !important;
	margin-top: -1px;
	list-style-type: none;
	font-family: georgia, serif;
	font-size: .75em;
	line-height: .78em;
}

ul li{
	list-style-type: none;
}

#map_container{
	margin-top: -2px;
}

#homepage_panels{
	margin-bottom: 25px;
}


#homepage_panels p{
	font-size: .85em;
}

nav#homepage_bonus_menus{
	margin: 0px;
	height: 200px;
}



ul.homepage_bonus_menu li{
	height: 20px;
	line-height: 1.2em;
	font-size: .7em;
	padding: 4px 0 0;
}

footer{
	margin-top: 25px;
}

section div.archived_news div.post_archive .post a{
	display: block;
	line-height: 1em;
	margin-bottom: 3px;
}

